count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 371
md5: 00a25d9159d6afcf2bec5fce5d8e362d
publications: http://rnacentral.org/api/v1/rna/URS0000A37E9E/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0000A37E9E
sequence: GGGAGUUUUACUGGUCUUAUAAAAAACUUUAAAGGUGGCUUACACUAUUGAGCUUAUCCUAUAGCUAUUAUAAUAAUUAUAAUUUUGAUUGUUAGCUGUAUCUUUUGAUGCGCCAAGGAGGCAUUGGAUAAGUGCAUACGUGAAGAUGUGGUGUCUUCCACUUCUGACGGGCAAAACUUGUCCCACUUAGAAUGUGCUUUGAAUCACAUAUAUAUCAUUGGGACAUUACCUGUGUUAUGCUUUUGCAAUUACACAUUUACCAUUCCAAGCUUUUAUAGGGAAAAAAGAUUAAGCUCAUGCACAUGACAUCCAACUGGACGUGUCACAACUCACAACCGCAAACAGACGGGGGCAAUUCAGAAAACAGAGUU
url: http://rnacentral.org/api/v1/rna/URS0000A37E9E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E9E/xrefs?format=yaml
